Subject: Re: bug#7728: 24.0.50; GDB backtrace from abort

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Jan 2011 17:51:17 -0500

> From: Sean Sieger <[email-masked]>
> Date: Fri, 14 Jan 2011 16:46:48 -0500
> Cc: 
> 
>     In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
>      of 2010-08-02 on 3249CTO
>     Windowing system distributor `Microsoft Corp.', version 5.1.2600
>     
>     configured using `configure --with-gcc (4.4) --no-opt --cflags
>     -Ic:/xpm/include'
> 
> Right.
> 
> And thanks for overlooking the lacuna, `--enable-checking'.

I'm not sure I understand that last comment.  Are you saying you
understand why `--enable-checking' does not appear in the "configured
using" line?  Because I was about to ask that.